@charset "utf-8";
*{ padding:0; margin:0; outline:none; list-style: none; border:none; font: 16px '微软雅黑', Arial; color:#4a4a4a;  box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {color: inherit;font-size: inherit;font-family: inherit;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;} 
input:focus, textarea:focus {outline: none;}
input::-ms-clear {display: none;}
table { border-collapse: collapse;border-spacing:0;  }
a,a:active {text-decoration: none; outline: none;font-family:'微软雅黑'; }
a:hover { outline: none; color:#296db6;}
.clear { zoom: 1; clear:both; width: 100%; height: 0; font-size: 0; line-height: 0; overflow:hidden; }
ul, dl, li, dd, dt, ol { list-style: none; }
input, select, img { vertical-align: middle; outline: none; }
img{max-width: 100%;}
.fl{float: left;}
.fr{float: right;}
.clearfix{zoom: 1;}
.clearfix:after{content: "";display: block;height: 0;visibility: hidden;clear: both;}
body{min-width:1200px; margin:0 auto;overflow-x:hidden;}
.w1200{ width: 1200px; min-width:1200px; margin:0 auto; }

/*头部*/
.header{background:#fff;}
.header .w1200{ padding:35px 0; display:flex;justify-content: space-between;align-items: center; }
	.logo{width:550px;}
	.logo img{ display:block; width: 100%; }
	.search{}
	.search form{ background:#e5e5e5;height:50px; width: 300px; border-radius:25px; position: relative; }
		.input1{ width:75%; margin-left:5%; background:transparent; border:none; line-height:50px; height:50px; font-size:14px; }
		.input2{ width:20%; height:100%; position: absolute; right:0; top:0; background:url(/ztcsghy/template/page/twoPage/icon_ss.png) no-repeat center center; background-size:20px auto; cursor: pointer; }
	.nav{ background:#0062b2; }
	.nav ul{ display:flex;justify-content: space-between;align-items: center; padding:0!important;}
	.nav ul li{ position:relative; }
		.onem{ line-height:52px; display:block; padding:0 50px; font-size: 18px; color:#fff; }
		.twoM{ display:none; position: absolute; z-index:10; left:0;background-color: #0f6ecd;width:130%; padding:10px 20px 10px 30px; }
		.twoM a{ display:block; padding:5px 0; line-height:20px; font-size:14px; color:#fff; }
	.nav ul li.on .onem,.onem:hover{background: #408ac6; color:#fff;}
/*当前位置*/
.locationC{ background:#f3f3f3; padding:20px 0; }
.locationC span,.locationC a{ font-size:14px; line-height:20px;}
.locationC span{ color:#666; }
.locationC span a{ color: #4a90e2; }
.locationC span:first-child{ padding-right:20px; background:url(/ztcsghy/template/page/twoPage/icon_location.png) no-repeat right center; background-size:auto 12px; }

/*底部*/
.footer{ background:#296db6; padding:18px 0 48px; }
	.horizontal-links{text-align:center; padding:10px 0 20px;}
	.horizontal-links span,.horizontal-links a{ color:#fff;font-size: 14px; display:inline-block; vertical-align: top; line-height:20px;}
	.horizontal-links a{ margin-right:20px;}
	.footnav{ display:flex; border-bottom:1px solid #e6e6e6;    justify-content: space-evenly;}
	.footnav a{font-size: 18px; color: #e6e6e6;letter-spacing: 1px; line-height:66px;}
	.foot2{ padding-top:44px; }
	.foot2 p{ text-align:center; }
	.foot2 p,.foot2 p span{ color:#e6e6e6; font-size:16px; line-height:200%; }
	.foot2 p span{ display:inline-block; vertical-align:top; margin:0 10px; }
	.banquan p,.banquan p span{ font-size:14px;}

/*分页*/
.pageCon{ padding-top:20px; text-align:center; }
.pageCon a,.pageCon font{ display:inline-block; vertical-align:top; width: 32px; height:32px; border:1px solid #ededed; margin:0 3px; line-height:32px; color:#9999b2; font-size:14px; border-radius:3px; }
.pageCon font{ background:#3986c4; color:#fff;border-radius:3px; }
.pageCon a:hover{ border:1px solid #3986c4;border-radius:3px; }
	.fontF{ font-family:宋体; font-size:16px; font-weight:bold; }

/*返回顶部*/
.fhdb{ position:fixed;right:20px; bottom:200px; z-index:20;border-radius: 10px;box-shadow: 0 0 13px 4px rgba(177,181,185,.4); background: #fff url(/ztcsghy/template/page/twoPage/totop-default.png) no-repeat center center; width:60px; height:60px; cursor: pointer; display:none;}
.fhdb:hover{background-color: #4285f4;}